<template>
    <v-layout aling-center justify-center row wrap>
       
        <v-flex xs12 md12 lg12 class="pl-5 pt-5">
             <v-breadcrumbs :items="items" divider=">"></v-breadcrumbs>
            <h1>Bienvenido {{ getUserData }} </h1>
            <pacientes-list v-bind:user_id="parseInt(getUserId)"></pacientes-list>
        </v-flex>
    </v-layout>
</template>

<script>
import PacientesList from '../../components/dashboard/PacientesList'

export default {
    name: 'Dashboard',
    components: {
        PacientesList
    },
    data() {
        return {
            items: [{
                    text: 'Dashboard',
                    disabled: true,
                    href: 'breadcrumbs_dashboard'
                },
                // {
                //     text: 'Link 1',
                //     disabled: false,
                //     href: 'breadcrumbs_link_1'
                // },
                // {
                //     text: 'Link 2',
                //     disabled: true,
                //     href: 'breadcrumbs_link_2'
                // }
            ]
        }
    },
    computed: {
        getUserId() {
            return this.$route.params.id
        },
        getUserData() {
            return this.$store.getters.getUserName;
        },

    }
}
</script>

<style>

</style>
